uuid: dfee4f0b-625f-45e4-b0e0-46d876226950
langcode: en
status: true
dependencies:
  module:
    - statistics
id: config_sync.module.statistics
snapshotSet: config_sync
extensionType: module
extensionName: statistics
items:
  -
    collection: ''
    name: statistics.settings
    data:
      count_content_views: 0
      display_max_age: 3600
